li{
    list-style-type: none;
}
.ullists {
    margin-left: 150px;
}
.footer-logo-cont{
    /* width: 40%; */
}
.footer_logo{
    max-width: 230px;
    width: 100%;
}
.home_li {
    margin-left: 30px;
}
.footermainWrapper {
    margin-top: 20px;
    padding-top: 20px;
}
.footermainWrapper .hr{
    margin: 1rem;
    padding: 10px;
    color: inherit;
    border: 0;
    border-top: var(--bs-border-width) solid;
    opacity: .25;
}

.footermainWrapper .footer-wrapper{
    display: flex;
    justify-content: space-between;
}


.footermainWrapper .footer-content {
    /* width: 100%; */
    /* padding: 0 12px; */
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 50px;
    padding-bottom: 20px;
}
.footermainWrapper .footer-content .icon-holder {
    max-width: 50px;
    width: 100%;
    height: 50px;
    border: 1px solid #979797;
    border-radius: 50px;
    padding: 9px
}

.footer-links{
    display: flex;
    justify-content: center;
    gap:50px;
   
}

.footer-content .footer-nav:nth-child(1) .footerheadings {
    margin-bottom: 0px;
}
.footer-content .footer-nav .nav-item {
    margin-bottom: 10px;
}
.footermainWrapper .footer-content .centered {
    /* text-align: center; */
    font-weight: 500;
    /* margin-top: -30px; */
    /* max-width: 409px; */
    margin-right: auto;
    /* margin-top: -35px; */
    /* padding: 0 18px !important; */
}

.footermainWrapper .footer-content .centered .nav-item{
    justify-content: left !important;

}


.rightReversedAndPaymentIconsMain {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top:00px;
    padding-bottom: 0px;
}
    
.footer_line {
    color: rgb(196, 196, 196);
    max-width: 95%;
    margin: auto !important;
}

.footerFirstCol {
    display: flex;
    justify-content: start;
    align-items: center;
    margin-bottom: 20px;
    gap: 4px;
}

.footerFirstCol h6 {
    font-size: 12px;
    font-family: Quicksand;
    color: #354753;
    margin: 0px;
    width: 300px;
}

.footerFirstCol h3 {
    font-size: 16px;
    font-family: Quicksand;
    color: #253D4E;
    margin: 0px;
}
.footerFirstCol h3 strong {
    font-weight: 600;
}
    
.footerFirstCol h3 span {
    font-size: 14px;
    color: #53616c !important;
}

.footerheadings {
    font-size: 24px;
    font-weight: 600;
    font-family: Quicksand;
    color: #253D4E;
    margin-bottom: 1rem;
    white-space: nowrap;
}


.footerSubHeadings {
    font-size: 16px;
    font-weight: 500;
    color: #253D4E;
    white-space: nowrap;
    font-family: Quicksand;
    transition: all 0.5s ease;
}
.footerSubHeadings:hover {
  
   /* background-color: rgb(162, 247, 162); */
   color: var(--green);
   /* font-weight: 600; */
  padding-left: 5px;
   /* border-radius: 5px; */
}

.footerAllRightReversed {
    font-size: 14px;
    font-weight: 400;
    color: #253D4E;
    font-family: poppins;
    margin: 20px 0;
}

.footericons {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 5px;
    margin: 20px 0;
}

.MobileViewFooterSocialIcons{
    display: none;
}

.FooterSocialIcons{
    display: flex;
    margin-top: 20px;
    justify-content: start;
    align-items: center;
    gap: 20px;
}



.footer-subscribe {
    text-align: left;
    /* width: 40%; */
}

.newsletter-form {
    display: flex;
    gap: 10px;
    margin-top: 20px;
}

.newsletter-form input {
    padding: 10px;
    /* border: none; */
    border-radius: 5px;
    flex: 1;
    outline: none;
}

.newsletter-form button {
    padding: 10px 15px;
    border: none;
    background-color: var(--green);
    color: #ffffff;
    font-weight: bold;
    cursor: pointer;
    border-radius: 5px;
    transition: 0.3s ease;
}

.newsletter-form button:hover {
    background-color: var(--hovergreen);
}

@media screen and (max-width:768px) {
    .footericons {
        text-align: start;
    }
    .footer_line{
        display: none;
    }
     
    
    .last_container {
        box-shadow: none;
    }
    .footermainWrapper {
        margin-top: 27px !important;
    }
}

